GRUPO 12 - Feature #6079

Correcciones informe 2.
12/29/2025 01:45 PM - Jerry Quiroga

Status: Closed Start date: 12/25/2025
Priority: High Due date: 12/26/2025
Assignee: Jerry Quiroga % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/29/2025 01:45 PM - Jerry Quiroga

- Status changed from New to Closed
#2 - 12/29/2025 01:46 PM - Jerry Quiroga

- Tracker changed from Bug to Feature

- Start date changed from 12/26/2025 to 12/25/2025
